Subject: Re: [bug#45276] [PATCH 00/26] Update sequoia-opengpg to 1.0.0

From: Nicolas Goaziou <[email-masked]>
Date: Thu, 17 Dec 2020 16:01:34 +0100

Hello,

Hartmut Goebel <[email-masked]> writes:

> v1.0.0 was released just today. Here is the update :-)

Thank you.

I think the big warning in rust-dbl-0.3's description could be removed.
Also, I notice you often skip builds, even though this is not required.
E.g., I could build rust-pin-utils-0.1 without any problem just removing
the #:skip-build keyword. I think the trend is use #:skip-build only
when absolutely necessary.

Finally, I wonder if replacements, e.g., rust-capnp-futures-0.10 by
rust-capnp-futures-0.13, require to remove the old variable. It could be
used out of the code base.

WDYT?

Regards,
-- 
Nicolas Goaziou